if not exists(select 1 from syscolumns where id = object_id('EST_PROD_CPL_VD') and name = 'VLR_CUSTO_MD')
begin
ALTER TABLE dbo.EST_PROD_CPL_VD ADD
	VLR_CUSTO_MD money NULL,
	VLR_CUSTO money NULL,
	VLR_CUSTO_GER money NULL

ALTER TABLE dbo.EST_PROD_CPL_VD ADD CONSTRAINT
	DF_EST_PROD_CPL_VD_VLR_CUSTO_MD DEFAULT 0 FOR VLR_CUSTO_MD
ALTER TABLE dbo.EST_PROD_CPL_VD ADD CONSTRAINT
	DF_EST_PROD_CPL_VD_VLR_CUSTO DEFAULT 0 FOR VLR_CUSTO
ALTER TABLE dbo.EST_PROD_CPL_VD ADD CONSTRAINT
	DF_EST_PROD_CPL_VD_VLR_CUSTO_GER DEFAULT 0 FOR VLR_CUSTO_GER
end
